body {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #fff
}

.header {
    background-color: #0b013c ;
}

.header .header_wrap {
    background: url(../img/header-bg.png) center center/cover no-repeat;
    max-width: 1140px;
    margin: 0 auto;
    height: 750px;
}

.header .header_logo {
    font-family: Roboto, sans-serif;
    display: inline-block;
    color: #ffffff;
    font-size: 20px;
    margin-top: 20px;
    outline: 2px solid #fff;
    padding: 4px;
    text-decoration: none;
}

.header h1 {
    font-family: Roboto, sans-serif;
    font-size: 70px;
    font-weight: 700;
    color: white;
    margin-top: 150px;
    margin-bottom: 0;
}

.header h2 {
    font-family: Roboto, sans-serif;
    color: white;
    font-size: 20px;
    font-weight: 300;
    margin-top: 28px;
}

.header .header_text {
    margin-top: 30px;
    font-family: Roboto, sans-serif;
    font-style: italic;
    color: white;
}

.header input {
    width: 29%;
    box-sizing: border-box;
    padding: 10px 12px;
    margin-top: 38px;
}

.header button {
    margin-left: 10px;
    padding: 10px 23px;
    background-color: #f8cb8a;
    color: #111111 ;
    text-decoration: none;
    text-align: center;
    border: none;
    cursor: pointer;
    font-family: Roboto, sans-serif;
}

.header button:hover {
    background-color: #f6bb66;
}

.about {
    background-color: #fefaf3;
    height: 1600px;
    max-width: 1140px;
    margin: 0 auto;
}

/* .about_wrap {
    margin: 0 auto;
} */

.about .about_subheader {
    font-family: 'Open Sans', sans-serif;
    padding-top: 75px;
    font-size: 19px;
    text-align: center;
}

.about .about_header {
    font-family: 'Open Sans', sans-serif;
    font-size: 43px ;
    color: #0b013c;
    text-align: center;
    margin-top: 17px;
}

.about hr {
    width: 8%;
    border: 4px solid #f8cb8a;
}

.about .about_text {
    text-align: center;
    color: #808080;
    font-style: italic;
    line-height: 1.5;
    margin-top: 24px;
}

.about .about_welcome {
    margin-top: 129px;
    background-color: #fff;
    max-width: 1140px;
    height: 500px;
}

.about .about_welcome img {
    height: 105%;
    width: 75%;
    float: left;
}

.about .about_welcome .about_welcome_sub {
    font-family: 'Open Sans', sans-serif;
    padding-top: 26px;
    margin-left: 775px;
    font-size: 24px;
}

.about .about_welcome .about_welcome_header {
    margin-left: 775px;
    margin-top: 21px;
    font-size: 37px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    color: #0b013c;
    line-height: 1.1;
}

.about .about_welcome hr {
    margin-left: 775px;
    margin-top: 27px;
}

.about .about_welcome .about_welcome_text {
    margin: 33px 10px 0 775px ;
    padding-bottom: 87px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    color: #808080;
    line-height: 1.5;
    max-height: 50%;
}

.about .about_photos {
    display: flex;
    justify-content: space-around;
    margin-top: 100px;
    
}

.about .about_photos .about_photos_wrap {
    background-color: #fff;
    
    
}

.about .about_photos .about_photos_wrap img {
    width: 100%;
    height: 310px;
}

.about .about_photos .about_photos_wrap {
    background-color: #fff;
}

.about .about_photos .about_photos_wrap:last-child { 
    margin-left: 35px;
}

.about .about_photos .about_photos_wrap .about_photos_text {
    padding: 25px 20px;
    font-style: italic;
    color: #808080;
    font-family: 'Open Sans', sans-serif;
}

.space {
    height: 560px;
    background: url(/homework/img/space-bg.png);
    background-color: #0b013c;
}

.space .space_sub {
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    padding-top: 93px;
    font-size: 20px;
}

.space .space_header {
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 40px;
    margin-top: 15px;
}

.space hr {
    width: 8%;
    border: 4px solid #f8cb8a;
    margin-top: 21px;
}

.space .space_text {
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.450;
    font-style: italic;
    margin-top: 30px;
}

.footer {
    height: 500px;
    width: 100%;
    background: url(../img/footer-bg.jpeg) center center/cover no-repeat;
}

.footer .footer_wrap {
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 150px;
    display: flex;
    justify-content: space-around;
}

.footer .footer_address .footer_address_emp {
    color: #fff;
    font-weight: 700;
    font-size: 34px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 40px;
    margin-bottom: 20px;
}

.footer .footer_address {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
}



